
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>物联网标准之争：三大阵营的角逐 / iVAN</title>

    <meta name="description" content="物联网标准之争：三大阵营的角逐 几乎每个家庭的抽屉里都会有好多个手机充电器,充电接口的形状也各不相同,有24针.20针.迷你 USB.Micro USB.iPhone用c-type等各式各样.为什么小小的一个手机充电器结构都没有一个统一的标准呢?不仅是充电器,盛极一时的网络建筑 (Cyber Apartment).智能住宅等概念,也如匆匆过客,没有留下一片云彩.相比当时的技术水平,这些概念和技术或许因为是出现得过早,导致了昙花一现:但产品间的互换.互通性能差,才是其真正衰败的原因. 回顾一下2002年的一篇新闻报道:&quot ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">物联网标准之争：三大阵营的角逐</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>几乎每个家庭的抽屉里都会有好多个手机充电器，充电接口的形状也各不相同，有24针、20针、迷你 USB、Micro　USB、iPhone用c-type等各式各样。为什么小小的一个手机充电器结构都没有一个统一的标准呢？不仅是充电器，盛极一时的网络建筑 (Cyber　Apartment)、智能住宅等概念，也如匆匆过客，没有留下一片云彩。相比当时的技术水平，这些概念和技术或许因为是出现得过早，导致了昙花一现；但产品间的互换、互通性能差，才是其真正衰败的原因。</p>
<p>回顾一下2002年的一篇新闻报道：“家电、冷暖设备、玄关门，甚至是窗帘等需要手动控制的物品，今后将可以通过互联网以及收集进行控制和预约操作。如果实现了家庭网络，将可以连接室内和室外的环境……家庭网络技术还存在着一些技术难点，因为还没有一个统一的标准技术，可以实现各个不同设备间的数据交换和处理。未来的市场潜力非常大，企业间的标准之争将进入白热化阶段。预计还需要1至2年的时间，实现标准技术的形成”。</p>
<p>现在的智能家庭概念与14年前所定义的功能和范围并无多少区别，但至今还没有一个统一的规格和标准。究其原因，是因为众多厂商和机构的意见无法得到统一，也非常耗时耗力。所谓标准，就是一个可以让不同厂商、不同型号的设备间实现信息交换的互换性(Interoper-ability)功能。家庭网络内，不同公司的产品无法做到相互兼容和使用。即便是一家公司的产品，因为型号和版本的不同，也会导致无法使用的局面，令消费者很是失望。物联网看似也逃脱不掉一样的宿命。</p>
<p>CES展上发表过主题演讲的未来学者Jeremy　Rifkin指出，“物联网具有无穷无尽的可能性，但最大的障碍来自于平台的互换性差，以及企业间的合作也寥寥无几。”三星电子的YOON　Boo-keun社长也表示，“没有合作，就没有统一的标准，也就谈不上物联网的未来”，强调了产品之间的互换性。虽然有国际标准团体和企业在努力促成统一的标准方案，但涉及到诸多利害关系人以及谁将争夺主导权等问题，将使得标准化工作步履蹒跚。因为标准不再是针对产品规格的协商，而是可以作为占领市场制高点的有效工具。自家公司的技术如果被采纳为标准，除了技术使用费的收取，还有利于实现市场。反之，如果没有被采纳为标准，技术再好也不得不面临被遗忘的窘境。</p>
<p>仅一枚手机摄像头就包括了MPEG4、地面波DMB、LTE等劫后重生的各种视频标准技术。据英特尔的统计，智能手机售价中的30%是用来支付技术专利费，意味着一部售价400美元的智能手机中，120美元是技术使用费。通过收取LTE、CDMA等通信标准专利使用费获取高额利润的高通在2014年一年就实现了79亿6000万美元收入，其中仅在韩国就吸走了20亿美元。技术标准往往与专利共生，是名副其实的无硝烟的战场。</p>
<p>物联网的标准目前有三大阵营进行角逐，分别是高通主导的Allseen　Alliance、英特尔为主的OIC (Open　Interconnect　Consor-tium)，以及谷歌阵营的 Thread　Group等。最早成立的Allseen　Al-liance联盟，是2013年由高通、Lin-ux　Foundation、思科(Cisco)、微软等发起，迄今已有180多家联盟企业。使用该联盟制定的AllJoyn标准技术，可以让不同操作系统和不同品牌终端间相互兼容，可以说是最接近商用化的标准。</p>
<p>紧随其后的势力是2014年由英特尔、三星电子、Broadcom等公司联合成立的OIC组织，作为Allseen　Alliance的竞争对手，OIC虽然起步较晚，但是已经拥有了思科、惠普等90多家会员，迅速扩大其组织规模。OIC给所有人提供可以无偿使用的开源代码IoTivity以及标准，积极拓展物联网市场。</p>
<p>第三大势力是谷歌以32亿美元收购的Nest主导的Thread组织。该组织包括了三星电子、ARM、飞思卡尔等160多家企业，并且在会员公司的产品上使用了组织保有的标准技术。该标准使用新的IP无线通信网络，可以降低安全风险和能耗，并借此扩大其在智能家庭领域的份额。</p>
<p>另外，由亚洲、美国、欧洲等地区的标准团体联合设立的oneM2M团体是物联网领域的国际标准化机构。该机构的目标是将智能家庭、智能汽车等不受应用领域的局限性，建立可以相互兼容的平台。目前有三星电子、LG电子、思科、IBM等220多家企业和各国的研究机构参与，为世界最大规模的物联网标准团体。</p>
<p>整个物联网标准行业的状况有所复杂。像三星电子、思科等，同时参加三个以上的标准团体；苹果则之置于高阁，不参加任何团体，显然一副光杆司令的样子。最近OIC创始成员之一的Broadcom宣布退出该组织；而Allseen　Alliance的盟主，高通则加入了Thread组织。相互间的战略以及理解上的差异，使得合纵连横的局面不断上演，实则意味着一个统一的标准还尚需时日。后面很长一段时间内，将会出现多种标准技术会共生共存的局面，但都一致认为总将出现一个统一的标准。只不过各个阵营都坚持自己的标准被采纳才可以接受的原则，导致这个趋势进展迟缓。实现物联网的成功，一个统一的标准固然重要，但目前这种各自为政、多种标准共生的局面看似不方便，实则也是一个可以接受的局面。真正阻碍物联网商用化的最大障碍是物联网的安全(Security)，它可以导致个人隐私泄露，甚至可以威胁个人的生命。</p>
<p>本文转自d1net（转载）</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-05 23:05:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/thread/" title="thread">thread</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>物联网标准之争：三大阵营的角逐的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmRrxwz.html" rel="bookmark">物联网标准之争</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				几乎每个家庭的抽屉里都会有好多个手机充电器,充电接口的形状也各不相同,有24针.20针.迷你 USB.Micro USB.iPhone用c-type等各式各样.为什么小小的一个手机充电器结构都没有一个统一的标准呢?不仅是充电器,盛极一时的网络建筑 (Cyber Apartment).智能住宅等概念,也如匆匆过客,没有留下一片云彩.相比当时的技术水平,这些概念和技术或许因为是出现得过早,导致了昙花一现:但产品间的互换.互通性能差,才是其真正衰败的原因. 回顾一下2002年的一篇新闻报道:&quot;家电.冷			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNvovNM.html" rel="bookmark">物联网标准之争背后的大国博弈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				国际标准组织(ISO/IEC)日前在比利时布鲁塞尔召开的物联网标准化大会决定,新成立的物联网标准工作组(WG10)将同步转移原中国主导的物联网体系架构国际标准项目(ISO/IEC 30141),并由中国专家继续担任该体系架构项目组主编辑,这标志着我国继续拥有国际物联网标准最高话语权.   物联网概念近年来风生水起,物联网产业也在朦胧中诞生.不过,诸多专家对物联网的解读却太玄乎.其实,顾名思义,物联网就是物物相连的互联网,是互联网+传感器,是互联网的高级形态,或者说是互联网的延伸.物联网通过智能感			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx26GPz.html" rel="bookmark">关于物联网的标准之争，你需要知道这些</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				作为一年一度的科技风向标,CES告诉我们2016会是物联网之年(也有人说是虚拟现实之年).不过虽然市面上已经有了智能车门,智能洗衣机,智能门铃,智能灯,而且越来越多的日用品会智能化,但它们还没真正互联,不能实现智能家庭的愿景. 随着智能手机市场的饱和,许多公司也转向做物联网产品,谁做的好谁又能吸引到更多消费者,这都很难说.要了解发展状况,需要知道下面的信息. 标准之战 如果每个公司都遵循同样的标准,消费者应该也会更好过些,但现实不是这样.每个标准都有优缺点,而市场也会逐渐选择使用最多,布置方便,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pddVyxp.html" rel="bookmark">传媒业三大阵营分化 互联网将与电视争一哥</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果你不认识默多克,那你一定看过他的报纸:如果你没有看过他的报纸,那你一定看过他的电视:如果你没看过他的电视:那你一定看过他的电影:如果你没看过他的电影,那你一定看过他的图书--被称作传媒业&quot;拿破仑&quot;的鲁伯特·默多克最伟大之处不是他令人炫目的财富,而是除非你逃离这个世界,否则你很难逃离这个79岁的老头. 与默多克的新闻集团相比,中国的传媒业仍然&quot;小巫见大巫&quot;.不过,中国互联网在短短十年内实现快速崛起,同时,电影.电视.动漫.游戏等视频化媒体纷纷通过跨界发展寻求动能&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MA6VWAp.html" rel="bookmark">物联网标准只从应用中来</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				物联网标准只从应用中来 ■通信产业报新闻主编 李传涛 2009年被称作中国3G元年,但是也极有可能成为中国的物联网元年. 以代表行业风向标的北京通信展为例,在国家大力提倡工业化和信息化融合的今天,M2M(机器对机器通信)不出所料的成为本届展会的主角.三大运营商集体展示了多项M2M应用.比如,中国联通的环保污水处理解决方案.中国移动的智能抄表.中国电信的车辆定位等. 而在通信展外,随着9月11日我国 传感器网络标准工作组的成立,中国股市正在因物联网掀起一股新的热潮.远望谷.厦门信达.新大陆.东信和			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjE9wVz.html" rel="bookmark">三大阵营暗战手机支付市场</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				●中国移动:推出&quot;手机钱包&quot;,用户配RFID-SIM卡,可在商场POS机上&quot;刷手机&quot;购物 ●中国联通:用户手机内置NFC芯片,可在上海&quot;刷手机&quot;乘坐公共交通 ●中国电信:用户手机内置NFC芯片,可在上海50多家指定商户内购物 ●银行:招行.兴业.浦发.光大.农行.交行等均推出手机银行业务 ●支付宝:推出手机客户端软件,支持交费.消费.转账等功能 中国移动3月11日发布公告,其全资子公司广东移动将认购浦发银行以私募方式发行的22.08亿A股新股.以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPBvZAb.html" rel="bookmark">物联网标准争夺战：英特尔三星成立物联网联盟</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一场基于物联网标准争夺战正在几大巨头企业中酝酿. 据 ReadWrite 的报道,英特尔.三星和戴尔周一宣布联合成立&quot;开放互联联盟&quot;(Open Interconnect Consortium),开创一个新的物联网无线标准,旨在确保智能设备之前的相互通信,http://www.aliyun.com/zixun/aggregation/18521.html&quot;&gt;协同工作.目前,芯片制造商博通(Broadcom).Atmel 和嵌入式软件提供商 Wind River 已经加入该			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlLRyNM.html" rel="bookmark">金山称&OpenCurlyDoubleQuote;不要再上微软的当&rdquo; 文档的标准之争升级</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 &quot;金山和微软的文档标准之争本质上是开放标准与私有标准之争,这关系到中国软件公司的生死存亡.&quot;昨日金山软件副总裁兼软件事业部总经理葛珂向记者表示. 关于文档标准,看似是一个小问题,而对于金山软件而言却有着切肤之痛的历史.1994年刚进入中国的微软主动向金山抛出了橄榄枝,希望与金山WPS在文档格式上兼容,最后双方达成协议:通过			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdyB81z.html" rel="bookmark">物联网标准整合虽有进展 终极统一有难度</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前物联网(IOT)市场上标准众多,虽然已有部分标准开始整合,不过,分析师指出,各标准之间仍存在彼此角力,造成消费者选项多元而无所适从,展望未来,短期内物联网标准迈向完全整合还须一段时间. 据PCWorld报导,2年前,部分分析师曾认为,从2017年开始,多种物联网标准将合并成为少数几个,目前来看,确实已出现些许改变.例如2016年物联网两大竞争标准取得共识,包括与采用高通(Qualcomm) AllJoyn协议的AllSeen Alliance合并的开放互连基金会(Open Connectiv			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgy7Az.html" rel="bookmark" class="title">使用DHTML中事件的总结</a>
					<div>
						dhtml 为组件提供事件处理入口,可以极大的提高组件的封闭性,同时又能让组件很好的和外界通信.并且这也是我们已经习惯使用的一种开发模式,.NET.DHTML等都提供了一套完整的事件处理模型.下面是关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaYlNb.html" rel="bookmark" class="title">关于sql备份到其他服务器的问题</a>
					<div>
						备份|服务器|问题 由于需要把数据库备份到备份服务器上,在备份过程实施中出现了问题. 如本机sql服务器为:10.101.38.135. 需要备份到10.101.38.139\d$\tempdb 计算 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz70aAb.html" rel="bookmark" class="title">Photoshop基础教程：快速给雪景图片加上梦幻的装饰元素</a>
					<div>
						本教程介绍如何快速给图片加上一些梦幻装饰元素.在处理的时候笔刷的应用非常重要,适当设置好相关的画笔参数后,主要的梦幻的元素用画笔就可以刷出来. 原图 最终效果 1.打开原图,复制背景图层,执行:滤镜  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balaYgz.html" rel="bookmark" class="title">Enterprise Library深入解析与灵活应用&lpar;3&rpar;：倘若将Unity、PIAB、Exception Ha</a>
					<div>
						Enterprise Library深入解析与灵活应用(3):倘若将Unity.PIAB.Exception Handling引入MVP模式 最近在做一个Smart Client Software F ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2y9J3z.html" rel="bookmark" class="title">冒号课堂&sect;2&period;3：对象范式</a>
					<div>
						第二课 重要范式(3) 2.3 对象范式--民主制社会的编程法则 民为贵,社稷次之,君为轻 --&lt;孟子·尽心下&gt; 关键词:编程范式,OOP,面向对象,过程式编程 摘要: OOP简谈 ?提问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Zdk4b.html" rel="bookmark" class="title">新晋神器SKETCH VS&period; 经典老炮PHOTOSHOP</a>
					<div>
						  编者按:好工具能帮你事半功倍!近两年,网页和UI设计师当中最火的工具绝对是Photoshop CC 和 SKetch 3 了.Photoshop自不必说,业界良心,经典老炮,设计必备,设计师几乎人 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Wq8mb.html" rel="bookmark" class="title">Python资源大全</a>
					<div>
						The Python Tutorial (Python 2.7.11) 的中文翻译版本.Python Tutorial 为初学 Python 必备官方教程,本教程适用于 Python 2.7.X 系列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3PjJz.html" rel="bookmark" class="title">颜色叠加在品牌中的运用</a>
					<div>
						我们通常研究色彩,去理解色彩的情感时,是为了想通过色彩这一具有强烈表现力的视觉因素来唤起观者的各种情绪,通过色彩表达设计者想要去反应的情感.而色彩的表现手法和方式,往往很少会有设计师去注意.而本文,主 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NXe6z.html" rel="bookmark" class="title">core dump磁盘报警问题排查过程</a>
					<div>
						磁盘报警.分区磁盘容量已经占用超过80%.同一批上线的几台机器都没报警.而且离报警阀值还差很远. 大概的排查步骤如下: 首先,查找导致磁盘报警的大文件 $ find /home/ -type f -s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PXy3p.html" rel="bookmark" class="title">自签名被阻止-自签名applet无法在浏览器上运行 被Java安全阻止</a>
					<div>
						问题描述 自签名applet无法在浏览器上运行 被Java安全阻止 小弟刚学习写applet,按照&lt;Java核心技术&gt;中的一个小例子写了一段HTML和applet,用appletviewe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7Y9RKM.html" rel="bookmark" class="title">阿里云ECS视频教程-阿里云新手视频教程</a>
					<div>
						阿里云在行业内首屈一指,使用方便快捷,如何才能最大速度的将其变更为生产力呢? 下面请看我们收集的视频教程! 阿里云ECS系列培训--远程连接阿里云ECS  (点击按钮可收起视频)         废话 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7ZQZZp.html" rel="bookmark" class="title">java集合框架07&mdash;&mdash;Map架构与源码分析</a>
					<div>
						前几节我们对Collection以及Collection中的List部分进行了分析,Collection中还有个Set,由于Set是基于Map实现的,所以这里我们先分析Map,后面章节再继续学习Set ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZQKDz.html" rel="bookmark" class="title">java-可汗学院的数学的知识地图是如何实现的？</a>
					<div>
						问题描述 可汗学院的数学的知识地图是如何实现的? 可汗学院的数学的知识地图是如何实现的?具体如何做,现在需要一个这个的展示块.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKYO1b.html" rel="bookmark" class="title">combox数据 显示问题-这不科学，vs2010，combox控件 （模态对话框下拉是空白）主对话框正常下拉</a>
					<div>
						问题描述 这不科学,vs2010,combox控件 (模态对话框下拉是空白)主对话框正常下拉 要疯了,这很不科学,属性里面设置了data,都是新建的,什么属性都没设置了.并且这个模态对话框里面的edi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60GwNz.html" rel="bookmark" class="title">武汉大会纪实 图王：《个人网站的赚钱之路》</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 接下来要出场的嘉宾我想很多站长朋友都非常的熟悉, &quot;开心一下,世界没有过不去的坡,现在的困难,是未来山峰前的一个小土包&quot; & ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye8OEM.html" rel="bookmark" class="title">spring 静态filed-spring 中怎样给静态Filed注入值</a>
					<div>
						问题描述 spring 中怎样给静态Filed注入值 public class SpringMailSender { static JavaMailSenderImpl mailSender; } 在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQ5ylp.html" rel="bookmark" class="title">我国城市轨道交通加速智能化 为智慧城市奠基</a>
					<div>
						城市轨道交通作为智慧交通的重要组成部分,推动其向智能化方向发展,有利于智慧城市的落地.预计到2021年,我国城市轨道交通智能化需求规模年将超过200亿元. 面对如火如荼的智慧城市建设,城市交通必须用新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV293z.html" rel="bookmark" class="title">Groupon总收入93&period;4亿超拉手网78倍</a>
					<div>
						美国最大团购网站Groupon总收入约93.4亿人民币(下同),超出拉手网78倍.拉手网从创办至今24个月总收入是1.18亿元. &amp;http://www.aliyun.com/zixun/ag ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0Z0jz.html" rel="bookmark" class="title">iOS百度地图简单使用详解&lowbar;IOS</a>
					<div>
						百度地图 iOS SDK是一套基于iOS 5.0及以上版本设备的应用程序接口,不仅提供展示地图的基本接口,还提供POI检索.路径规划.地图标注.离线地图.定位.周边雷达等丰富的LBS能力 . 今天主要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2lRxM.html" rel="bookmark" class="title">sql server全文索引的性能问题</a>
					<div>
						Sql Server 全文索引的性能一直都不是太好,今天听同事分享,发现了一个技巧,回去试了下,发现确实能明显的提升全文索引的性能,一般都能提升 2倍+   原 SQL 语句: select * fr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0vLOp.html" rel="bookmark" class="title">vb&period;net使用Listview显示数据，为何设计时和运行时显示的效果不一样？</a>
					<div>
						问题描述 我用vb.net编写一个程序(使用.net2.0),使用了Listview控件来显示数据,设计的时候表头显示的很漂亮,但一到运行的时候就变得很难看了.这是设计的时候:这是运行的时候:.另外我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2RZmM.html" rel="bookmark" class="title">表单-WAF防护加上之后不能传递长参数</a>
					<div>
						问题描述 WAF防护加上之后不能传递长参数 Web Firewall Log Details 时间 2015-12-07 10:27:20 客户端IP ..***.*** 客户端端口号 *** 服务I ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YajDp.html" rel="bookmark" class="title">java读取txt文件</a>
					<div>
						问题描述 求教高手:如何用java实现读取txt文件?(如:D盘a.txt)谢谢....新手 解决方案 解决方案二:!天哪.这样问的话,你的分肯定不够用.你百度一下,多的是例子啊.BufferedRe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1kGvM.html" rel="bookmark" class="title">简单分析：新站秒收失败的原因</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 最近在做一个网站的优化,本打算是秒 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr7dQxp.html" rel="bookmark" class="title">NGINX 支持 HTTP&sol;2，移除了 SPDY</a>
					<div>
						NGINX 已经把 HTTP2 合并到 default 分支了,然后 SPDY 已经删除.Nginx 已经包含了HTTP/2 实现(RFC 7240,7241),因为 SPDY 不兼容新模块,Ngin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9vA2vp.html" rel="bookmark" class="title">《社交网站界面设计（原书第2版）》&mdash;&mdash;3&period;10　邀请</a>
					<div>
						3.10 邀请 邀请(包括发送的过程和一旦他们接受邀请后的后继动作)是社交网站病毒式传播的核心.接受邀请是什么 用户接受好友加入某网站的邀请或链接,如图3-19和图3-20所示. 图3-19:加入Pi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9v2e3p.html" rel="bookmark" class="title">再见，备份&mdash;&mdash;你好，真正的数据保护</a>
					<div>
						20世纪的数据保护工具对21世纪的应用是不起作用的. 3月31日是世界备份日.希望这个时候你已经从所有的节日庆祝的场面中解脱出来. 什么?你没有像1999年那样投身庆祝世界备份日的热烈氛围中? 错过这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPOqo1M.html" rel="bookmark" class="title">C&num; winform窗口 treeview 不同父节点下有同名子节点时会报错 ，请问处理让它不报错</a>
					<div>
						问题描述 C#winform窗口treeview不同父节点下有同名子节点时会报错,请问处理让它不报错,求大神解答,3Q[/img][img=http://img.bbs.csdn.net/upload ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNOWBJp.html" rel="bookmark" class="title">519六省网络瘫痪案告破 案件全过程回放</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 5月19日晚19点左右,江苏.安徽.浙江.广西.海南.甘肃六省区出现严重网络故障,很多网民在登陆互联网时发现,新浪.搜狐.网易等各大门户网站均不能访问. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj2Ej6b.html" rel="bookmark" class="title">迅雷获默多克投资狗狗贱卖意在上市&quest;</a>
					<div>
						每经记者 齐文婷 发自深圳 6月9日,视频网站迅雷向美国SEC递交了F-1上市申请,计划在 纳斯达克IPO,最多可融资2亿美元,用于数据中心建设.内容购买.游戏授权以及进行潜在的收购.而就在此前,市场 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.025 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
